Bug 7601 - [UPDATE REQUEST] x11-driver-video-ati-7.8.0
: [UPDATE REQUEST] x11-driver-video-ati-7.8.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-15 13:11 MSK by Eugene Shatokhin
Modified: 2017-01-02 19:51 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-12-15 13:11:28 MSK
Upstream update.
Comment 1 Eugene Shatokhin 2016-12-15 13:12:38 MSK
Advisory:
The X11 driver for AMD/ATI graphics was updated to version 7.8.0 with a number of fixes and enhancements.


Build lists:
https://abf.io/build_lists/2790444
https://abf.io/build_lists/2790445
Comment 2 Vladimir Potapov 2016-12-19 16:42:26 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-01-02 13:09:07 MSK
x11-driver-video-ati-7.8.0-1
https://abf.io/build_lists/2790444
https://abf.io/build_lists/2790445
************************** Advisory **************************
The X11 driver for AMD/ATI graphics was updated to version 7.8.0 with a number of fixes and enhancements.
**************************************************************
QA Verified